{
  "id": 3376173,
  "name": "First National Bank of Anna, Illinois, and Mangold-Alden Company, appellants, v. Agnes M. Rooney, administratrix of the estate of John I. Rooney, deceased, appellee",
  "name_abbreviation": "First National Bank v. Rooney",
  "decision_date": "1926-11-09",
  "docket_number": "",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 605,
    "ocr_confidence": 0.548,
    "sha256": "2d7ec9fe900ed976e56084eef3455ca55aa7490993f5db4b4a5d61ad613e0cc0",
    "simhash": "1:52cf4fb398ee9518",
    "word_count": 96
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "First National Bank of Anna, Illinois, and Mangold-Alden Company, appellants, v. Agnes M. Rooney, administratrix of the estate of John I. Rooney, deceased, appellee."
    ],
    "opinions": [
      {
        "text": "Mr, Presiding Justice Boggs\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr, Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "A. Ney Sessions, for appellants. Charles C. Crawford, for appellee."
    ],
    "corrections": "",
    "head_matter": "First National Bank of Anna, Illinois, and Mangold-Alden Company, appellants, v. Agnes M. Rooney, administratrix of the estate of John I. Rooney, deceased, appellee.\nProceedings to sell land to pay debts of decedent. Claim allowed in part. Claimant appeals. Appeal from the Circuit .Court of Union county; the Hon. A. E. Somers, Judge, presiding. Heard in this court at the March term, 1926.\nAffirmed in part, reversed in part and remanded.\nOpinion filed November 9, 1926.\nA. Ney Sessions, for appellants. Charles C. Crawford, for appellee."
  },
  "file_name": "0643-04",
  "first_page_order": 675,
  "last_page_order": 675
}
